/*     1351325 : 이미지 (비율형)      */
.img_ratio__1351325__ {max-width:100%;vertical-align:top}
.img_ratio__1351325__ * {box-sizing:border-box}
.img_ratio__1351325__ a {display:block;vertical-align:top}
.img_ratio__1351325__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1351325__ img {width:auto}
}

/*     1352175 : 이미지 (비율형)      */
.img_ratio__1352175__ {max-width:100%;vertical-align:top}
.img_ratio__1352175__ * {box-sizing:border-box}
.img_ratio__1352175__ a {display:block;vertical-align:top}
.img_ratio__1352175__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1352175__ img {width:auto}
}

/*     1353225 : 이미지 (비율형)      */
.img_ratio__1353225__ {max-width:100%;vertical-align:top}
.img_ratio__1353225__ * {box-sizing:border-box}
.img_ratio__1353225__ a {display:block;vertical-align:top}
.img_ratio__1353225__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1353225__ img {width:auto}
}

/*     1354615 : 이미지 (비율형)      */
.img_ratio__1354615__ {max-width:100%;vertical-align:top}
.img_ratio__1354615__ * {box-sizing:border-box}
.img_ratio__1354615__ a {display:block;vertical-align:top}
.img_ratio__1354615__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1354615__ img {width:auto}
}

